/** Laptop with HiDPI Screen **/
/** Laptop with MDPI Screen **/
/** Foundation large columns **/
/** Foundation medium columns **/
@media only screen and (max-width: 1530px) {
  .wrap_desktop_menu .wrap_main_menu nav ul li a {
    font-size: 1.25rem;
  }
}

@media only screen and (max-width: 960px) {
  .contact_info_wrap .contact_info_item- {
    border: 0 !important;
    margin: 0 0 20px 0 !important;
    padding-left: 0 !important;
    display: block;
    width: 100%;
  }
  .contact_info_wrap .contact_info_item {
    clear: both;
    text-align: right !important;
  }
  /*=========================================================================
 =============    N E W S L E T T E R  - P O P U P      =============
==========================================================================*/
  .mfp-content .pop_row .label_wrap_age {
    padding-right: 0;
  }
  .mfp-content .pop_row .input_wrap_submit {
    text-align: left;
  }
  .mfp-content .pop_row .input_wrap_submit .ajax-loader {
    right: auto;
    left: 130px;
  }
}

/** Foundation small columns **/
@media only screen and (max-width: 640px) {
  /*=========================================================================
     ======================     F I X E D  -  M E N U =====================
    ==========================================================================*/
  .wrap_mobile_menu .wrap_logo .order_link_mob_col {
    padding-right: 0;
    padding-left: 10px;
  }
  .wrap_mobile_menu .wrap_logo .order_link_mob_col .order_link_mob {
    float: left;
  }
  .wrap_mobile_menu nav {
    left: auto;
    right: -200px;
  }
  .wrap_mobile_menu nav ul li {
    padding-left: 0;
    padding-right: 15px;
  }
  .wrap_mobile_menu nav ul li.menu-item-has-children:after {
    right: auto;
    left: 2px;
  }
  .wrap_mobile_menu nav ul li .sub-menu {
    margin-left: 0;
    padding-right: 15px;
    margin-right: -15px;
    padding-left: 0;
  }
  .wrap_mobile_menu nav ul li .sub-menu li {
    padding-left: 0;
    padding-right: 15px;
  }
  .wrap_mobile_menu nav ul li.current-menu-item a:after {
    left: auto;
    right: 0;
  }
  .wrap_mobile_menu .toggle_opener {
    right: 15px;
    left: auto;
    padding-left: 0;
    padding-right: 0;
  }
  .wrap_mobile_menu .toggle_opener span {
    margin-right: 0;
    margin-left: 15px;
  }
  .wrap_mobile_menu .toggle_opener img,
  .wrap_mobile_menu .toggle_opener span {
    float: right;
  }
  .wrap_mobile_menu .toggle_opener.open {
    left: auto;
    right: 15px;
  }
  .wrap_mobile_menu #nav_fixed.opener {
    right: 0;
    left: auto;
  }
  .wrap_mobile_menu .is-drilldown-submenu-parent > a:after {
    right: auto;
    left: 1.6rem;
  }
  .wrap_mobile_menu .menu > li.js-drilldown-back > a {
    padding-left: 0;
    padding-right: 55px;
  }
  .wrap_mobile_menu .js-drilldown-back > a:before {
    left: auto;
    right: 30px;
  }
  /*=========================================================================
 ======================      H O M E P A G E    =====================
==========================================================================*/
  /*=========================================================================
 ======================   P A G E   =====================
==========================================================================*/
  .page_sec .page_content p {
    text-align: right;
  }
  /*=========================================================================
 ======================   C O N T A C T   =====================
==========================================================================*/
  .form_wrap .label_wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .form_wrap .label_wrap:first-child {
    padding-left: 0;
    padding-right: 0;
  }
  .form_wrap .wrap_submit .ajax-loader {
    right: auto;
    left: 100px;
  }
  .contact_info_wrap {
    margin-right: 0;
  }
  .contact_info_wrap .contact_info_item {
    margin-left: 0;
    padding-left: 0;
    border-left: 0px solid #404040;
    text-align: center;
  }
  .contact_info_wrap .contact_info_item span {
    float: none;
  }
  /*=========================================================================
 ======================    S H O P    =====================
==========================================================================*/
  /*=========================================================================
    ===================     S H O P  -  C A T     ===================
==========================================================================*/
  /*=========================================================================
 ======================   P R O D U C T  =====================
==========================================================================*/
  /*=========================================================================
 =============    G A L L E R Y   -  S I N G L E    =============
==========================================================================*/
  .wrap_gallery {
    padding-right: 0;
    padding-left: 0;
  }
  /*=========================================================================
     =============    O R D E R  MOB  - P O P U P      =============
    ==========================================================================*/
  .order_mob_pop .wrap_elem_row .wrap_elem {
    float: right;
    margin-right: 0;
    margin-left: 5%;
  }
  .order_mob_pop .wrap_elem_row .wrap_elem input[type="text"] {
    padding-left: 0;
    padding-right: 10px;
  }
  .order_mob_pop .wrap_elem_row .wrap_guests {
    margin-right: 0;
    margin-left: 0;
  }
  .order_mob_pop .wrap_elem_submit {
    text-align: left;
  }
  .order_mob_pop .wrap_elem_submit .ajax-loader {
    right: auto;
    left: 112px;
  }
  /*=========================================================================
     =============   W O O C O M M E R C E     =============
    ==========================================================================*/
  .woocommerce table.shop_table_responsive tr td,
  .woocommerce-page table.shop_table_responsive tr td {
    text-align: left !important;
  }
  .woocommerce table.shop_table_responsive tr td:before,
  .woocommerce-page table.shop_table_responsive tr td:before {
    float: right;
  }
  .woocommerce .cart-collaterals .cart_totals,
  .woocommerce .cart-collaterals .cross-sells,
  .woocommerce .cart-collaterals .shipping_calculator,
  .woocommerce-page .cart-collaterals .cart_totals,
  .woocommerce-page .cart-collaterals .cross-sells,
  .woocommerce-page .cart-collaterals .shipping_calculator {
    text-align: right;
  }
  /*=========================================================================
     ======================    F O O T E R    =====================
    ==========================================================================*/
  .footer .footer_mob_items {
    text-align: left;
  }
}

/** Smartphones [Android + iPhone 5+] **/
/** Small and old iPhones **/
